* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
}
*::after, *::before {
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: inherit;
}

.contactosButton {
  left: 0;
  position: absolute;
  top: 37vh;
  cursor: pointer;
  z-index: 10;
}
.contactosButton .container {
  padding: 4rem 0.5rem;
  background-color: rgba(3, 7, 23, 0.968627451);
  color: #FFFFFF;
  transition: all 0.6s ease;
  font-weight: bold;
  font-size: 1rem;
  line-height: 24px;
  letter-spacing: 0.205em;
  text-transform: uppercase;
}
.contactosButton .container p {
  writing-mode: vertical-lr;
}
.contactosButton .container:hover {
  background-color: rgba(3, 7, 23, 0.6078431373);
}

@media only screen and (max-width: 1024px) {
  .contactosButton {
    display: none;
  }
}
.leftNav {
  width: 100vw;
  min-height: 100vh;
  height: 100vh;
  transform: translateX(-100vw);
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  z-index: 13;
  transition: transform 0.6s ease;
}
.leftNav.active {
  transform: translateX(0);
}
.leftNav.active .container .head .fecharContainer {
  transform: scale(1);
  opacity: 1;
}
.leftNav .overlay {
  background: rgba(3, 7, 23, 0.3);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px solid rgba(3, 7, 23, 0.3);
  width: 100%;
  min-height: 100vh;
  height: 100vh;
}
.leftNav .container {
  padding-top: 4rem;
  background-color: rgba(3, 7, 23, 0.968627451);
  color: #FFFFFF;
  height: 100vh;
  width: 45vw;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-bottom: 3rem;
}
.leftNav .container .break1 {
  padding-inline: 40px;
}
.leftNav .container .break1 .head {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.leftNav .container .break1 .head .fecharContainer {
  font-size: 2rem;
  transform: scale(0.5);
  opacity: 0;
  transition: all 1s 0.3s ease;
  cursor: pointer;
}
.leftNav .container .break1 .formulario p {
  margin-top: 2rem;
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 24px;
  color: #FFFFFF;
  max-width: 70%;
}
.leftNav .container .break1 .formulario form {
  margin-top: 3rem;
}
.leftNav .container .break1 .formulario form .inputContainer {
  display: flex;
  flex-direction: column;
  margin-top: 1rem;
  transition: color 0.6s ease;
}
.leftNav .container .break1 .formulario form .inputContainer:focus-within, .leftNav .container .break1 .formulario form .inputContainer:focus {
  border-bottom: 1px solid #1849C8;
}
.leftNav .container .break1 .formulario form .inputContainer:focus-within label, .leftNav .container .break1 .formulario form .inputContainer:focus label {
  transition: color 0.6s ease;
  color: #FFFFFF;
}
.leftNav .container .break1 .formulario form .inputContainer label {
  font-size: 14px;
  line-height: 17px;
  color: #737373;
}
.leftNav .container .break1 .formulario form .inputContainer input {
  outline: none;
  border: none;
  border-bottom: 1px solid #313131;
  font-size: 0.925rem;
  background-color: transparent;
  transition: all 0.6s ease;
  color: #FFFFFF;
  padding-top: 0.4rem;
  padding-left: 5px;
}
.leftNav .container .break1 .formulario form .inputContainer input.erro {
  border-bottom: 1px solid red;
}
.leftNav .container .break1 .formulario form .inputContainer input.erro label {
  color: #FFFFFF;
}
.leftNav .container .break1 .formulario form .inputContainer input:focus-within, .leftNav .container .break1 .formulario form .inputContainer input:focus {
  border-bottom: 1px solid #1849C8;
}
.leftNav .container .break1 .formulario form .inputContainer input:focus-within label, .leftNav .container .break1 .formulario form .inputContainer input:focus label {
  color: #FFFFFF;
}
.leftNav .container .break1 .formulario form .inputContainer input:-webkit-autofill, .leftNav .container .break1 .formulario form .inputContainer input:-webkit-autofill:hover, .leftNav .container .break1 .formulario form .inputContainer input:-webkit-autofill:focus, .leftNav .container .break1 .formulario form .inputContainer input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px transparent inset !important;
}
.leftNav .container .break1 .formulario form .inputContainer input:-internal-autofill-selected {
  background-color: transparent !important;
}
.leftNav .container .break1 .formulario form .inputContainer a {
  width: -moz-fit-content;
  width: fit-content;
  max-width: 10rem;
  padding: 0.5rem 2rem;
  border-radius: 20px;
  background-color: #2FA4E6;
  transition: padding 0.3s ease;
  cursor: pointer;
}
.leftNav .container .break1 .formulario form .inputContainer a:hover {
  padding: 0.55rem 2.5rem;
}
.leftNav .container .break1 .formulario form .inputContainer:nth-last-child(2) {
  align-items: flex-end;
}
.leftNav .container .break1 .formulario form .errorContainer p#showErrors {
  color: red;
  font-size: 0.9rem;
  text-align: left;
}
.leftNav .container .footerInfo {
  margin-top: 3rem;
  padding-inline: 40px;
}
.leftNav .container .footerInfo h4 {
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
}
.leftNav .container .footerInfo p, .leftNav .container .footerInfo a {
  margin-top: 0.5rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #737373;
  transition: color 0.6s ease;
}
.leftNav .container .footerInfo p:hover, .leftNav .container .footerInfo a:hover {
  color: #FFFFFF;
}
.leftNav .container .redesSociais {
  margin-top: 1rem;
  display: flex;
  flex-wrap: wrap;
  padding-inline: 40px;
  gap: 20px;
}
.leftNav .container .redesSociais .social p, .leftNav .container .redesSociais .social a {
  margin-top: 0.5rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #737373;
  transition: color 0.6s ease;
}
.leftNav .container .redesSociais .social p:hover, .leftNav .container .redesSociais .social a:hover {
  color: #FFFFFF;
}

@media only screen and (min-width: 1440px) and (max-width: 1600px) {
  .leftNav .container {
    padding-top: 3rem;
    overflow-y: scroll;
    min-height: 100vh;
    width: 50vw;
  }
  .leftNav .container .break1 {
    padding-inline: 40px;
  }
  .leftNav .container .formulario p {
    margin-top: 2rem;
    font-weight: 400;
    font-size: 0.95rem;
    line-height: 20px;
    color: #FFFFFF;
    max-width: 70%;
  }
  .leftNav .container .formulario form {
    margin-top: 3rem;
  }
  .leftNav .container .formulario form .inputContainer {
    margin-top: 1rem;
  }
  .leftNav .container .formulario form .inputContainer label {
    font-size: 0.875rem;
  }
  .leftNav .container .formulario form .inputContainer input {
    border-bottom: 1px solid #313131;
    font-size: 0.925rem;
    padding-top: 0.4rem;
    padding-left: 5px;
  }
  .leftNav .container .formulario form .inputContainer input:-webkit-autofill, .leftNav .container .formulario form .inputContainer input:-webkit-autofill:hover, .leftNav .container .formulario form .inputContainer input:-webkit-autofill:focus, .leftNav .container .formulario form .inputContainer input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px transparent inset !important;
  }
  .leftNav .container .formulario form .inputContainer input:-internal-autofill-selected {
    background-color: transparent !important;
  }
  .leftNav .container .formulario form .inputContainer a {
    max-width: 10rem;
    padding: 0.5rem 2rem;
    border-radius: 20px;
    background-color: #2FA4E6;
  }
  .leftNav .container .formulario form .inputContainer a:hover {
    padding: 0.55rem 2.5rem;
  }
  .leftNav .container .footerInfo {
    margin-top: 3rem;
    padding-inline: 40px;
  }
  .leftNav .container .footerInfo h4 {
    font-size: 1.2rem;
  }
  .leftNav .container .footerInfo p, .leftNav .container .footerInfo a {
    margin-top: 0.5rem;
    font-size: 0.95rem;
    line-height: 1.5;
  }
  .leftNav .container .footerInfo p:hover, .leftNav .container .footerInfo a:hover {
    color: #FFFFFF;
  }
}
@media only screen and (min-width: 1260px) and (max-width: 1439px) {
  .leftNav .container {
    padding-top: 3rem;
    overflow-y: scroll;
    width: 50vw;
  }
  .leftNav .container .break1 {
    padding-inline: 40px;
  }
  .leftNav .container .formulario p {
    margin-top: 2rem;
    font-weight: 400;
    font-size: 0.95rem;
    line-height: 20px;
    color: #FFFFFF;
    max-width: 90%;
  }
  .leftNav .container .formulario form {
    margin-top: 3rem;
  }
  .leftNav .container .formulario form .inputContainer {
    margin-top: 1rem;
  }
  .leftNav .container .formulario form .inputContainer label {
    font-size: 0.875rem;
  }
  .leftNav .container .formulario form .inputContainer input {
    border-bottom: 1px solid #313131;
    font-size: 0.925rem;
    padding-top: 0.4rem;
    padding-left: 5px;
  }
  .leftNav .container .formulario form .inputContainer input:-webkit-autofill, .leftNav .container .formulario form .inputContainer input:-webkit-autofill:hover, .leftNav .container .formulario form .inputContainer input:-webkit-autofill:focus, .leftNav .container .formulario form .inputContainer input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px transparent inset !important;
  }
  .leftNav .container .formulario form .inputContainer input:-internal-autofill-selected {
    background-color: transparent !important;
  }
  .leftNav .container .formulario form .inputContainer a {
    max-width: 10rem;
    padding: 0.4rem 2rem;
    border-radius: 20px;
    font-size: 0.9rem;
    background-color: #2FA4E6;
  }
  .leftNav .container .formulario form .inputContainer a:hover {
    padding: 0.55rem 2.5rem;
  }
  .leftNav .container .footerInfo {
    margin-top: 3rem;
    padding-inline: 40px;
  }
  .leftNav .container .footerInfo h4 {
    font-size: 1.125rem;
  }
  .leftNav .container .footerInfo p, .leftNav .container .footerInfo a {
    margin-top: 0.5rem;
    font-size: 0.9rem;
    line-height: 1.5;
  }
  .leftNav .container .footerInfo p:hover, .leftNav .container .footerInfo a:hover {
    color: #FFFFFF;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1259px) {
  .leftNav .container {
    padding-top: 3rem;
    overflow-y: scroll;
    width: 50vw;
  }
  .leftNav .container .break1 {
    padding-inline: 40px;
  }
  .leftNav .container .formulario p {
    margin-top: 2rem;
    font-weight: 400;
    font-size: 0.9rem;
    line-height: 20px;
    color: #FFFFFF;
    max-width: 90%;
  }
  .leftNav .container .formulario form {
    margin-top: 3rem;
  }
  .leftNav .container .formulario form .inputContainer {
    margin-top: 1rem;
  }
  .leftNav .container .formulario form .inputContainer label {
    font-size: 0.875rem;
  }
  .leftNav .container .formulario form .inputContainer input {
    border-bottom: 1px solid #313131;
    font-size: 0.925rem;
    padding-top: 0.4rem;
    padding-left: 5px;
  }
  .leftNav .container .formulario form .inputContainer input:-webkit-autofill, .leftNav .container .formulario form .inputContainer input:-webkit-autofill:hover, .leftNav .container .formulario form .inputContainer input:-webkit-autofill:focus, .leftNav .container .formulario form .inputContainer input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px transparent inset !important;
  }
  .leftNav .container .formulario form .inputContainer input:-internal-autofill-selected {
    background-color: transparent !important;
  }
  .leftNav .container .formulario form .inputContainer a {
    max-width: 10rem;
    padding: 0.4rem 2rem;
    border-radius: 20px;
    font-size: 0.9rem;
    background-color: #2FA4E6;
  }
  .leftNav .container .formulario form .inputContainer a:hover {
    padding: 0.55rem 2.5rem;
  }
  .leftNav .container .footerInfo {
    margin-top: 3rem;
    padding-inline: 40px;
  }
  .leftNav .container .footerInfo h4 {
    font-size: 1.125rem;
  }
  .leftNav .container .footerInfo p, .leftNav .container .footerInfo a {
    margin-top: 0.5rem;
    font-size: 0.875rem;
    line-height: 1.5;
  }
  .leftNav .container .footerInfo p:hover, .leftNav .container .footerInfo a:hover {
    color: #FFFFFF;
  }
}
@media only screen and (min-width: 501px) and (max-width: 1023px) {
  .leftNav {
    z-index: 999;
    overflow-y: scroll;
  }
  .leftNav .container {
    padding-top: 3rem;
    width: 100vw;
    height: 100vh;
    overflow-y: scroll;
  }
  .leftNav .container .break1 {
    padding-inline: 40px;
  }
  .leftNav .container .break2 {
    height: 50%;
  }
  .leftNav .container .formulario p {
    margin-top: 2rem;
    font-weight: 400;
    font-size: 0.9rem;
    line-height: 20px;
    color: #FFFFFF;
    max-width: 90%;
  }
  .leftNav .container .formulario form {
    margin-top: 3rem;
  }
  .leftNav .container .formulario form .inputContainer {
    margin-top: 1rem;
  }
  .leftNav .container .formulario form .inputContainer label {
    font-size: 0.875rem;
  }
  .leftNav .container .formulario form .inputContainer input {
    border-bottom: 1px solid #313131;
    padding-top: 0.4rem;
    padding-left: 5px;
    font-size: 16px;
  }
  .leftNav .container .formulario form .inputContainer input:-webkit-autofill, .leftNav .container .formulario form .inputContainer input:-webkit-autofill:hover, .leftNav .container .formulario form .inputContainer input:-webkit-autofill:focus, .leftNav .container .formulario form .inputContainer input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px transparent inset !important;
  }
  .leftNav .container .formulario form .inputContainer input:-internal-autofill-selected {
    background-color: transparent !important;
  }
  .leftNav .container .formulario form .inputContainer a {
    max-width: 10rem;
    padding: 0.4rem 2rem;
    border-radius: 20px;
    font-size: 0.9rem;
    background-color: #2FA4E6;
  }
  .leftNav .container .formulario form .inputContainer a:hover {
    padding: 0.55rem 2.5rem;
  }
  .leftNav .container .footerInfo {
    margin-top: 3rem;
    padding-inline: 40px;
  }
  .leftNav .container .footerInfo h4 {
    font-size: 1.125rem;
  }
  .leftNav .container .footerInfo p, .leftNav .container .footerInfo a {
    margin-top: 0.5rem;
    font-size: 0.875rem;
    line-height: 1.5;
  }
  .leftNav .container .footerInfo p:hover, .leftNav .container .footerInfo a:hover {
    color: #FFFFFF;
  }
}
@media only screen and (min-width: 0px) and (max-width: 500px) {
  .leftNav {
    z-index: 999;
    overflow-y: scroll;
  }
  .leftNav .overlay {
    display: none;
  }
  .leftNav .container {
    padding-top: 3rem;
    width: 100vw;
    height: 100vh;
    overflow-y: scroll;
  }
  .leftNav .container .break1 {
    padding-inline: 40px;
  }
  .leftNav .container .break2 {
    height: 50%;
  }
  .leftNav .container .formulario p {
    margin-top: 2rem;
    font-weight: 400;
    font-size: 0.9rem;
    line-height: 20px;
    color: #FFFFFF;
    max-width: 90%;
  }
  .leftNav .container .formulario form {
    margin-top: 3rem;
  }
  .leftNav .container .formulario form .inputContainer {
    margin-top: 1rem;
  }
  .leftNav .container .formulario form .inputContainer label {
    font-size: 0.875rem;
  }
  .leftNav .container .formulario form .inputContainer input {
    border-bottom: 1px solid #313131;
    padding-top: 0.4rem;
    padding-left: 5px;
    font-size: 16px;
  }
  .leftNav .container .formulario form .inputContainer input:-webkit-autofill, .leftNav .container .formulario form .inputContainer input:-webkit-autofill:hover, .leftNav .container .formulario form .inputContainer input:-webkit-autofill:focus, .leftNav .container .formulario form .inputContainer input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px transparent inset !important;
  }
  .leftNav .container .formulario form .inputContainer input:-internal-autofill-selected {
    background-color: transparent !important;
  }
  .leftNav .container .formulario form .inputContainer a {
    max-width: 10rem;
    padding: 0.4rem 2rem;
    border-radius: 20px;
    font-size: 0.9rem;
    background-color: #2FA4E6;
  }
  .leftNav .container .formulario form .inputContainer a:hover {
    padding: 0.55rem 2.5rem;
  }
  .leftNav .container .footerInfo {
    margin-top: 3rem;
    padding-inline: 40px;
  }
  .leftNav .container .footerInfo h4 {
    font-size: 1.125rem;
  }
  .leftNav .container .footerInfo p, .leftNav .container .footerInfo a {
    margin-top: 0.5rem;
    font-size: 0.875rem;
    line-height: 1.5;
  }
  .leftNav .container .footerInfo p:hover, .leftNav .container .footerInfo a:hover {
    color: #FFFFFF;
  }
}
.containerSetas {
  display: flex;
  flex-direction: row;
  align-items: center;
  position: relative;
  z-index: 4;
  position: absolute;
  bottom: 40px;
  right: 40px;
  gap: 10px;
  z-index: 11;
}
.containerSetas .setaEsquerda, .containerSetas .setaDireita {
  cursor: pointer;
  transition: all 0.6s ease;
  background: rgba(3, 7, 23, 0.5);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  padding: 10px;
  opacity: 0.5;
}
.containerSetas .setaEsquerda svg, .containerSetas .setaDireita svg {
  vertical-align: middle;
  text-align: center;
}
.containerSetas .setaEsquerda:hover, .containerSetas .setaDireita:hover {
  opacity: 1;
}

@media only screen and (max-width: 768px) {
  .containerSetas {
    bottom: 100px;
  }
}
.politicaPrivacidade {
  overflow: unset;
}
.politicaPrivacidade .BlocoDeTexto {
  margin-top: 2rem;
  padding-inline: 4rem;
  padding-bottom: 1rem;
}
.politicaPrivacidade .BlocoDeTexto * {
  color: #FFFFFF;
  line-height: 1.5;
}
.politicaPrivacidade .BlocoDeTexto .logo {
  margin-bottom: 2rem;
  margin-top: 2rem;
}
.politicaPrivacidade .BlocoDeTexto .logo img {
  width: 100px;
}
.politicaPrivacidade .BlocoDeTexto p, .politicaPrivacidade .BlocoDeTexto ul, .politicaPrivacidade .BlocoDeTexto li, .politicaPrivacidade .BlocoDeTexto a {
  font-size: 1.1rem;
}
.politicaPrivacidade .BlocoDeTexto h1, .politicaPrivacidade .BlocoDeTexto h2, .politicaPrivacidade .BlocoDeTexto h3, .politicaPrivacidade .BlocoDeTexto h4, .politicaPrivacidade .BlocoDeTexto h5 {
  font-size: 2.6rem;
}
.politicaPrivacidade .BlocoDeTexto ul, .politicaPrivacidade .BlocoDeTexto ol {
  padding-left: 40px;
}

@media only screen and (max-width: 1024px) {
  .politicaPrivacidade .BlocoDeTexto {
    padding-inline: 2rem;
  }
}
body {
  background: #000;
  position: relative;
  height: 100vh;
  width: 100%;
  overflow: hidden;
}

/* Linha de fundo */
::-webkit-scrollbar-track {
  background: rgba(3, 7, 23, 0.7254901961);
}

/* barra que se move */
::-webkit-scrollbar-thumb {
  background: rgba(24, 74, 200, 0.5450980392);
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
  border-radius: 5px;
}

/* hover barra */
::-webkit-scrollbar-thumb:hover {
  background: #2FA4E6;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

::-webkit-scrollbar {
  width: 10px;
  border-radius: 5px;
}

.dnone {
  display: none;
}

header {
  padding-inline: 2rem;
  padding-top: 2rem;
  position: fixed;
  z-index: 99999;
}
header .logo .logoShape {
  transition: all 0.6s ease;
}

section.videobg {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  overflow: hidden;
}
section.videobg .videosDiv {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  transition: all 0.6s ease;
  opacity: 0;
}
section.videobg .videosDiv.activeDiv {
  z-index: 10;
  background-color: white;
  width: 100%;
  opacity: 1;
}
section.videobg .videosDiv:nth-child(1) {
  z-index: 1;
}
section.videobg .videosDiv:nth-child(2) {
  z-index: 2;
}
section.videobg .videosDiv:nth-child(3) {
  z-index: 3;
}
section.videobg .videosDiv video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
section.videobg .videosDiv video.video-espacoTerra {
  -o-object-position: top;
     object-position: top;
}
section.videobg .videosDiv video[poster] {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
section.videobg .absoluteCassete {
  z-index: 9;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}
section.videobg .absoluteCassete video {
  height: 100vh;
  width: 100%;
  opacity: 0.3;
  -o-object-fit: cover;
     object-fit: cover;
}

.cookieconsent {
  box-shadow: 0px 15px 40px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  display: flex;
  align-items: center;
  background-color: rgb(255, 255, 255);
  height: 80px;
  padding-right: 60px;
  padding-left: 60px;
  justify-content: space-between;
  margin: 0 1rem 1rem 1rem;
  position: fixed;
  bottom: 0;
  z-index: 11;
  width: -webkit-fill-available;
  width: -moz-available;
  width: stretch;
  opacity: 0;
  transition: all 1.6s ease;
  transform: translateY(100vh);
}
.cookieconsent.newFade {
  opacity: 1;
  transform: translateY(0);
}
.cookieconsent #cookieimg {
  position: absolute;
  top: -25px;
}
.cookieconsent a {
  text-decoration: none;
  color: #000;
}
.cookieconsent #pol {
  margin-right: 1rem;
  display: inline-block;
}
.cookieconsent #aceitar {
  background-color: #2FA4E6;
  padding: 0.75rem 1.5rem;
  border-radius: 5px;
  color: white;
  cursor: pointer;
  display: inline-block;
  transition: all 0.6s ease;
}
.cookieconsent #aceitar:hover {
  transform: scale(1.05);
}

@media only screen and (min-width: 0px) and (max-width: 1024px) {
  header {
    width: 100%;
    padding-inline: 2rem;
    padding-top: 2rem;
    position: fixed;
    display: flex;
    justify-content: space-between;
    z-index: 10;
    align-items: center;
  }
  header .logo .logoShapeAzul {
    width: 65px;
  }
  header .contactMobile .container {
    display: inline-block;
    cursor: pointer;
  }
  header .contactMobile .container .bar1,
  header .contactMobile .container .bar2,
  header .contactMobile .container .bar3 {
    width: 30px;
    height: 3px;
    border-radius: 5px;
    background-color: rgb(39, 39, 39);
    margin: 6px 0;
    transition: 0.4s;
  }
  header .contactMobile .container.change .bar1 {
    transform: rotate(-45deg) translate(-9px, 6px);
  }
  header .contactMobile .container.change .bar2 {
    opacity: 0;
  }
  header .contactMobile .container.change .bar3 {
    transform: rotate(45deg) translate(-8px, -8px);
  }
  .cookieconsent {
    flex-direction: column;
    height: unset;
    padding: 1rem;
    text-align: center;
  }
  .cookieconsent .texto {
    margin-bottom: 1rem;
  }
}
@media only screen and (min-width: 1024px) {
  #contactosButtonMobile {
    display: none;
  }
}
@keyframes openForm {
  0% {
    transform: translateX(200vw);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes closeForm {
  0% {
    transform: translateX(0vw);
  }
  100% {
    transform: translateX(200vw);
  }
}
.apoios {
  position: absolute;
  left: 10px;
  bottom: 10px;
  z-index: 15;
}
.apoios img {
  width: 100%;
  max-width: 400px;
  padding-inline: 40px;
  -o-object-fit: cover;
     object-fit: cover;
}

@media only screen and (max-width: 500px) {
  .apoios {
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
  }
}